@charset "UTF-8";
/* CSS Document */
/*a[href^="tel:"] {
    pointer-events: none;
}*/
.contents_box_in{text-align: center;}

.contents_btn{
	padding: 20px 45px 15px;
	box-sizing: border-box;
	margin-bottom: 30px;
	font-family: "Futura Std Medium", "Futura XBlk BT", "FuturaBlack BT",'Hind', sans-serif;
	font-size: 20px;
}

.contents_btn span{font-size: 15px;}